<?xml version="1.0" encoding="UTF-8"?>
<ClassificationScheme uri="urn:mf:rsDsc:usa"  type="rsDsc" xmlns="urn:mpeg:mpeg7:schema:2001" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="urn:mpeg:mpeg7:schema:2001 ./mpeg7_parts.xsd">
<Term termID="1">
		<Name xml:lang="en-US">Icon</Name>
		<Definition xml:lang="en-US">This term defines the set of descriptors for icons</Definition>
		<Term termID="1.1">
			<Name xml:lang="en-US">background_qvga</Name>
		</Term>
		<Term termID="1.2">
			<Name xml:lang="en-US">background_qqvga</Name>
		</Term>
				<Term termID="1.3">
			<Name xml:lang="en-US">logo</Name>
		</Term>
</Term>
</ClassificationScheme>
